**`SHIPRA SHILPI`[NAME]** -NL- Phone No:-**`7004488763`[PHONES_PHONE]** -NL- E-Mail: **`shilpishipra46@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE:-`[SUMMARY_HEADING]** -NL- ✔ To work in afirm with a professional work driven environment -NL- where I can utilize and apply my knowledge, skills which would -NL- enable me as a fresh graduate to grow while fulfilling -NL- organizational goals. -NL- ✔ Down the time I would like to see myself as a person having -NL- good amount of technical, theoretical and practical knowledge. -NL- **`ACADEM`[EDUCATION_HEADING]** -NL- IC -NL- QUALIFI -NL- CATION -NL- S:- -NL- Examinat Disciplin Instituti Board/ -NL- Year Marks -NL- ions -NL- e on -NL- Council -NL- of -NL- Secure -NL- Passin d -NL- g -NL- **`B. Tech`[EDUCATION_DEGREE]** -NL- Electrical Narula -NL- Maulana -NL- 2020 8.265 -NL- Engineeri Institute Abul -NL- (upto 6th -NL- ng -NL- of -NL- Kalam -NL- semeste -NL- Azad -NL- Technolo -NL- r) -NL- University -NL- gy -NL- of -NL- Technolog -NL- y -NL- **`12th`[EDUCATION_DEGREE]** -NL- **`Science`[EDUCATION_COURSE]** Trident -NL- CBSE -NL- 2015 77.80% -NL- Standard -NL- Public -NL- School -NL- **`10th`[EDUCATION_DEGREE]** -NL- General St. -NL- CBSE -NL- 2013 95% -NL- Standard -NL- Xavier’s -NL- Jr./ Sr. -NL- School -NL- **`PROJECTS AND CERTIFICATIONS:-`[OTHERS_HEADING]** -NL- Name of Institute / Organization - Project/Training/ Certifications Topic - Duration -NL- **`Narula Institute of Technology`[EDUCATION_INSTITUTE]** - ECG Machine for development of healthcare with the help IOT - 3 months -NL- Eastern Railways Jamalpur - Vocational Training on Maintenance of Diesel Locomotive at Diesel Shed - 15 days -NL- **`INTERPERSONAL SKILLS:-`[SKILLS_HEADING]** -NL- ⮚ Good communication skills. -NL- ⮚ Ability to grasp new concepts and ideas quickly. -NL- ⮚ Confident and determined. -NL- ⮚ Ability to cope up with different situations. -NL- COMPUTER PROFICIENCY:- -NL- ⮚ Programming Language:C, Core Java,Data Structures,Java Script -NL- ⮚ Basics of Computer Networking -NL- ⮚ Basic Computer Application -NL- **`PERSONAL`[PERSONAL_DETAILS_HEADING]** -NL- **`PROFILE:-`[WORK_EXPERIENCE_HEADING]** -NL- ◆ Permanent Address -NL- : Madnani Lane, Mithanpura -NL- Muzaffarpur , Bihar-842002 -NL- ◆ Date of Birth : 20th October,1998 -NL- ◆ Languages : English & Hindi -NL- ◆ Nationality : Indian -NL- ◆ Religion : Hindu -NL- ◆ Hobbies : Gardening and Listening Songs. -NL- **`DECLARATION:-`[OTHERS_HEADING]** -NL- I hereby declare that the above mentioned information is correct -NL- up to my knowledge and I bear the responsibility for the correctness of -NL- the above mentioned particulars. -NL- Date: -NL- 4/02/20 -NL- Place: Kolkata -NL- 